file-format-id 1.1;
default
{
}
cell Ch9_MSD_IC51.SC_input
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch9_MSD_IC51.SC_input:schematic).M0
{
    non-inherited string prop physicalBinding = "Ch9_MSD_IC51 pmos ";
}
inst (Ch9_MSD_IC51.SC_input:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch9_MSD_IC51 nmos ";
}
inst (Ch9_MSD_IC51.SC_input:schematic).M10
{
    non-inherited string prop physicalBinding = "Ch9_MSD_IC51 pmos ";
}
inst (Ch9_MSD_IC51.SC_input:schematic).M11
{
    non-inherited string prop physicalBinding = "Ch9_MSD_IC51 pmos ";
}
inst (Ch9_MSD_IC51.SC_input:schematic).M6
{
    non-inherited string prop physicalBinding = "Ch9_MSD_IC51 nmos ";
}
inst (Ch9_MSD_IC51.SC_input:schematic).M7
{
    non-inherited string prop physicalBinding = "Ch9_MSD_IC51 nmos ";
}
inst (Ch9_MSD_IC51.SC_input:schematic).M8
{
    non-inherited string prop physicalBinding = "Ch9_MSD_IC51 pmos ";
}
inst (Ch9_MSD_IC51.SC_input:schematic).M9
{
    non-inherited string prop physicalBinding = "Ch9_MSD_IC51 nmos ";
}
